@charset "utf-8";
/* CSS Document */

h1 {
	color: #273693;
	font: 700 27px/34px "proxima-nova", sans-serif;
	margin: 0;
	padding: 35px 0 20px;
	text-align: center;
	text-transform: uppercase;
}

h2 {
	color: #273693;
	font: 700 20px/28px "proxima-nova", sans-serif;
	margin: 0;
	padding: 10px 0 20px;
	text-align: center;
	text-transform: uppercase;
}

h3 {
	color: #273693;
	font: 700 20px/28px "proxima-nova", sans-serif;
	margin: 0;
	padding: 10px 0 20px;
}

p {
	margin: 0 0 20px;
	padding: 0;
}

.breadcrumbs {
  font-size: 14px;
  margin: 10px 0 0;
}

.contact {
	font: 700 18px/16px "proxima-nova", sans-serif;
	text-transform: uppercase;
}

.contact span {
	display: block;
	font: 700 16px/26px "proxima-nova", sans-serif;
}

.contact a {
	color: #333333;
	text-decoration: none;
}

.contact span.size-28 {
	font-size:1.65em;
	margin:0 0 5px 0;
}

.box h3 {
	color: #273693;
	font: 700 22px/22px "proxima-nova", sans-serif;
	margin: 15px 0 10px;
	padding: 0;
	text-transform: uppercase;
}

.box p {
	color: #000000;
	font: 400 16px/20px "pt-sans", sans-serif;
	margin: 0;
	padding: 0;
}

/****MAIN NAV***/

.navbar {
	margin: 10px 0 0;
	position: relative;
	z-index: 60;
}

#navigationHeader {
	background: #1AB7EA;
	color: #ffffff;
	display: block;
	font-size: 20px !important;
	line-height:40px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}

.navbar ul {
  background: #1AB7EA;
	display: none;
	margin: 0 auto;
	padding: 0 0 10px;
	text-align: center;
	font: 700 20px/40px "proxima-nova", sans-serif;
}

.navbar li {
	list-style: none;
}

.navbar #main-nav a {
	color: #ffffff;
	font: 700 13px/40px "proxima-nova", sans-serif;
	text-decoration: none;
	text-transform: uppercase;
}

.navbar #main-nav a:hover {
	color: #333333;
}


/****TOP NAV****/

.top ul {
	font-size: 0;
	margin: 0;
	padding: 0;
	text-align: center;
}

.top li {
	color: #333333;
	display: inline-block;
	*display: inline;
	list-style: none;
	margin: 0 10px;
	text-transform: uppercase;
	vertical-align: middle;
	zoom: 1;
}

.top li a {
	color: #333333;
	font: 700 12px/30px "proxima-nova", sans-serif;
	text-decoration: none;
}


/****FOOTER NAV****/

.footer-nav ul {
  margin: 0;
  padding: 0;
	width:100%;
	text-align:left;
}

.footer-nav ul a:hover {
	text-decoration:underline;
}

.footer-nav li {
  list-style: none;
}

footer h3 {
	color: #273693;
	font: 700 22px/22px "proxima-nova", sans-serif;
	margin: 0;
	padding: 30px 0 20px;
	text-transform: uppercase;
}

.footer-nav a {
	color: #000000;
	font: 500 15px/25px "pt-sans", sans-serif;
	text-decoration: none;
}

.address p {
	margin: 0;
	padding: 0;
}

.address strong {
	display: block;
	padding: 0 0 10px;
}

.copyright a {
	color: #ffffff;
	line-height: 35px;
	margin: 0 1px;
	text-decoration: none;
}

.copyright a:last-child {
	display: block;
}

/****DROPDOWN STYLES****/

nav ul li ul {
	display:none;
	position:absolute; 
	padding:0px;
	z-index:100;
}

.panel { 
	top:33px;
	left:0;
	display:none;
}

nav ul#main-nav li ul li ul {
	line-height:25px;
}

nav ul#main-nav li ul li ul li{
	margin:0 0 10px 0;
}

nav ul#main-nav li ul li ul li a {
	font: 400 16px/16px "pt-sans", sans-serif !important;
	text-transform:none !important;
}

.dropdown-div {
	background-color:#FFF;
	padding:6px 15px 5px 15px;
	border-top:6px solid #1AB7EA;
	position:relative;
}

.drop-down {
	position:relative;
	min-width:100%;
	width:100%;
}

.dropdown-div {
  width: 80%;
}

.dd-01 {
	left:-3px;
}

.dd-01 .dd-arrow {
	left:15px;
}

.dd-02 {
	left:-69px;
}

.dd-02 .dd-arrow {
	left:79px;
}

.dd-03 {
	left:-179px;
}

.dd-03 .dd-arrow {
	left:189px;
}

.dd-04 {
	left:-507px;
}

.dd-04 .dd-arrow {
	left: 517px;
}

.dd-05 {
	left:-480px;
}

.dd-05 .dd-arrow {
	left:545px;
}

.dd-06 {
	left:-613px;
}

.dd-06 .dd-arrow {
	left:637px;
}

.dd-arrow {
	position:absolute;
	top:-32px;
}

@media only screen and (min-width: 664px) {
  
   .footer-nav a {
    font-size: 13px;
  }
}

@media only screen and (min-width: 800px) {

	.equal-03 {
		width:47.5%;
		float:left;
		padding:0 10px 0 0;
	}
	
	.navbar ul#main-nav {
		height: 40px;
		min-width:30em;
		padding:0;
		text-align:justify;
	}
  
  #main-nav {
    background: none;
    display: block;
  }
	
	.navbar li {
		display: inline;
		list-style: none;
		position: relative;
	}
	
	.navbar li.last {
		margin-right: 100%;
	}
	
	.navbar #main-nav li a {
		color: #1AB7EA;
		display: inline-block;
		text-decoration: none;
		text-transform: uppercase;
		vertical-align: middle;
	}
	
	.navbar #main-nav a {
    color: #ffffff;
    font: 700 12px/40px "proxima-nova", sans-serif;
    text-decoration: none;
    text-transform: uppercase;
  }
	
	.navbar #main-nav li a:hover,
	.navbar #main-nav li.selected a,
	.navbar #main-nav li.selected li a:hover {
		color: #313A40;
	}
	
	.navbar #main-nav li.last:after {
		content: "\00a0";
	}

	.navbar ul#main-nav li:hover ul { 
		display:block;
		padding:4px;
		margin:0;
		text-align:left;
	}
	
	.navbar ul#main-nav li ul li ul li {
		display:block;
		position:relative;
	}
  
  .footer-nav a {
    font-size: 15px;
  }
  
  .dd-03 {
		left:-130px;
	}
	
	.dd-03 .dd-arrow {
		left:140px;
	}
  
  .dd-04 {
		left:-250px;
	}
	
	.dd-04 .dd-arrow {
		left:260px;
	}
  
  .dd-05 {
		left:-500px;
	}
	
	.dd-05 .dd-arrow {
		left:510px;
	}
 
}

@media only screen and (min-width: 982px) {
  
  .dropdown-div {
		width:45%;
	}
	
	.navbar #main-nav li a {
		font-size:14px;
	}

	.dd-01 .dd-arrow {
		left:20px;
	}
	
	.dd-02 {
		left:-3px;
	}
	
	.dd-02 .dd-arrow {
		left:20px;
	}
	
	.dd-03 {
		left:-3px;
	}
	
	.dd-03 .dd-arrow {
		left:20px;
	}
	
	.dd-04 {
		left:0;
	}
	
	.dd-04 .dd-arrow {
		left:10px;
	}
	
	.dd-05 {
		left:-295px;
	}
	
	.dd-05 .dd-arrow {
		left:295px;
	}
	
	.dd-06 {
		left:-420px;
	}
	
	.dd-06 .dd-arrow {
		left:420px;
	}
  
  .footer-nav a {
    font-size: 13px;
  }
  
}

@media only screen and (min-width: 1200px) {
  
  
  .navbar #main-nav li a {
		font-size:15px;
	}
  
  .dd-04 {
		left:0;
	}
	
	.dd-04 .dd-arrow {
		left:10px;
	}
  
  .dd-05 {
		left:-345px;
	}
	
	.dd-05 .dd-arrow {
		left:355px;
	}
  
  .footer-nav a {
    font-size: 15px;
  }
  
}